package com.bbd.entity;

import com.sun.istack.internal.NotNull;

/**
 * 短信公共参数
 *
 * @author zangtao
 * @create 2019 - 04 -11 15:39
 */
public class AccessInfo {
     //必填
     private String aicc;
     //必填
     private String Aict;
     //必填
     private String aicp;
     //非必填
     private String aisign;

     public String getAicc() {
          return aicc;
     }

     public void setAicc(String aicc) {
          this.aicc = aicc;
     }

     public String getAict() {
          return Aict;
     }

     public void setAict(String aict) {
          Aict = aict;
     }

     public String getAicp() {
          return aicp;
     }

     public void setAicp(String aicp) {
          this.aicp = aicp;
     }

     public String getAisign() {
          return aisign;
     }

     public void setAisign(String aisign) {
          this.aisign = aisign;
     }
}
